module.exports = {
	path:'manage',
	component:require('../../jsx/main.jsx'),
	indexRoute:{ component:require('../../jsx/statistics/gather.jsx') },
	childRoutes:[
		{
			path:'statistics',
			component:require('../../jsx/statistics/dashboard.jsx')
		},
		{
			path:'setting',
			component:require('../../jsx/setting/taopage.jsx')
		},
		{
			path:'tkl',
			component:require('../../jsx/setting/tbk.jsx')
		},
		{
			path:'schedule',
			component:require('../../jsx/setting/schedule.jsx')
		},
		{
			path:'qd',
			component:require('../../jsx/setting/qd.jsx')
		},
		{
			path:'tools',
			component:require('../../jsx/setting/tools.jsx')
		},
		{
			path:'tools_num2',
			component:require('../../jsx/setting/tool2s.jsx')
		},
		{
			path:'ips',
			component:require('../../jsx/setting/ips.jsx')
		}
	]
}